/* General Style */

body {
 font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
 margin: 0;
 /* background-image:url(/images/doska71.jpg); */
 background-color:#a4d08d; 
 padding: 0;
 color: #000;
}

/* ~~ Селекторы элементов/тегов ~~ */

h1, h2, h3, h4, h5, h6, p {
 margin-top: 0; 
 padding-right: 15px;
 padding-left: 15px; 
}
a img { 
 border: none;
}

.razf {
 background: none repeat scroll 0 0 #FCFCFC;
 border: 1px solid #D6D6D6;
 border-radius: 12px 12px 12px 12px;
 color: #0C3561;
margin-right: 2px; margin-left:2px; margin-top:20px;
 padding-top: 2px; padding-bottom:2px;
 padding-left:2px; padding-right:2px; 
}

.pagesBlockuz2 { margin-bottom: 1px;}

.razfx {
 background: none repeat scroll 0 0 #FCFCFC;
 border: 1px solid #D6D6D6;
 border-radius: 12px 12px 12px 12px;
 color: #0C3561;
margin-right: 2px; margin-left:2px; margin-top:5px;
 padding-top: 2px; padding-bottom:2px;
 padding-left:2px; padding-right:2px; 
}

.eTitlekok { text-align:center;
font-size:14px; color:#008026; padding-top: 7px; height:20px;}
.eTitlekok a:link {text-decoration:none; color:#008026;}
.eTitlekok a:active {text-decoration:none; color:#008026;}
.eTitlekok a:visited {text-decoration:none; color:#008026;}
.eTitlekok a:hover {text-decoration:none; color:#42413C;}

 .imgPicture {
 display: inline-block;
 width: 200px;
 height: 120px;
 overflow: hidden;
 border: 5px solid #FFFFFF;
 background: #FFFFFF;
 outline: 1px solid #CCCCCC;
 margin: 7px;
 }
 .imgPicture img {
 width: 200px;
 border: none;
 margin: 0;
 padding: 0;
 } 

.kom {height:20px; text-align:center;}

.kom a:link {text-decoration:none; color:#999999;}
.kom a:active {text-decoration:none; color:#999999;}
.kom a:visited {text-decoration:none; color:#999999;}
.kom a:hover {text-decoration:none; color:#42413C;}
.nnt { padding-right:16px;}

.eText img, .posttdMessage img, .eMessage img {
max-width:466px;
width:expression((this.width>466) ? "466px" : true);
}



.infoto2 {
max-width:700px;
width:expression((this.width>700) ? "700px" : true);
}

/* ~~ Оформление ссылок на вашем сайте должно оставаться в этом порядке, включая группу селекторов, создающих эффект наведения. ~~ */
a:link {
 color: #42413C;
 text-decoration: underline; /* если только ссылки не должны выглядеть исключительно своеобразно, то для быстрого зрительного распознавания рекомендуется использовать подчеркивание */
}
a:visited {
 color: #6E6C64;
 text-decoration: underline;
}
a:hover, a:active, a:focus { /* эта группа селекторов обеспечивает пользователю, работающему с клавиатурой, такие же возможности наведения, как и при использовании мыши. */
 text-decoration: none;
}

/* ~~ этот контейнер фиксированной ширины окружает все остальные DIV ~~ */
.container {
 width: 960px;
 margin: 0 auto; /* автоматическое задание величин по бокам в совокупности с шириной центрирует макет */
}

/* ~~ верхнему колонтитулу не задана ширина. Он растянется на всю ширину макета. Он содержит заполнитель для изображения, который должен быть заменен логотипом по ссылке ~~ */
.header { height:712px; 
}

.sidebar1 {
 float: left;
 width: 200px;
 padding-bottom: 10px;
}
.content {
width: 749px;
 float: left;
background-color: #FFFDFA;
 border: 1px solid #D9D8D7;
 border-radius: 15px;
margin-left: 4px;
 margin-right: 1px;
 padding: 15px 1px 10px; 
}


/* ~~ Стили списка навигации (можно убрать, если решено использовать готовое подменю, например Spry) ~~ */
ul.nav {
 list-style: none; /* удаляет маркер списка */
 border-top: 1px solid #666; /* создает верхнюю границу ссылок — все остальные размещаются с использованием нижней границы в LI */
 margin-bottom: 15px; /* создает пространство между навигацией по содержимому ниже */
}
ul.nav li {
 border-bottom: 1px solid #666; /* разделяет кнопки */
}
ul.nav a, ul.nav a:visited { /* группировка этих селекторов гарантирует, что ссылки будут выглядеть как кнопки даже после того, как пользователь перейдет по ним */
 padding: 5px 5px 5px 15px;
 display: block; /* наделяет ссылку свойствами блока, из-за чего она заполняет весь содержащий ее элемент LI. При этом вся область реагирует на щелчок мышью. */
 width: 160px; /*такая ширина позволяет нажимать всю кнопку в IE6. Если вам не нужна поддержка IE6, это можно удалить. Чтобы вычислить правильную ширину, вычтите ширину полей этой ссылки из ширины контейнера боковой панели. */
 text-decoration: none;
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus {
 color: #FFF;
}

/* ~~ Нижний колонтитул ~~ */
.footer {
 padding: 10px 0;
 position: relative;/* IE6 получает hasLayout для правильной очистки */
 clear: both; /* это свойство очистки заставляет .container видеть место окончания столбцов и включать их */
}

/* ~~ прочие классы float/clear ~~ */
.fltrt { /* этот класс можно использовать для обтекания элемента справа на странице. Обтекаемый элемент должен предшествовать элементу, с которым он должен находиться рядом на странице. */
 float: right;
 margin-left: 8px;
}
.fltlft { /* этот класс можно использовать для обтекания элемента слева на странице. Обтекаемый элемент должен предшествовать элементу, с которым он должен находиться рядом на странице. */
 float: left;
 margin-right: 8px;
}
.clearfloat { /* этот класс можно поместить в теге <br /> или в пустом блоке DIV в качестве конечного элемента, следующего за последним обтекаемым DIV (внутри #container), если .#footer удален или извлечен из #container */
 clear:both;
 height:0;
 font-size: 1px;
 line-height: 0px;
}

.fon3 { background-image:url(/images/semia3.png);
background-position:center bottom;
background-repeat:no-repeat;
}

.fon2 { background-image:url(/images/semia1.png);
background-position:top center;
background-repeat:no-repeat; 
}


.fon1 { background-image:url(/images/semia2.png);
background-position:center;
background-repeat:repeat-y;
}

.tt {height: 300px;padding-top:12px; padding-left:32px;}
.naz {padding-top:20px; font-family:"Times New Roman", Times, serif; font-size:45px; color:#C30; font-weight:bold;text-align:center;
 
}

.nazs{ padding-top:18px; font-family:"Times New Roman", Times, serif; font-size:28px; color:#3d2c23; text-align:center;}

.meniu { text-align:center; font-family:"Times New Roman", Times, serif; font-size:24px; padding-top:12px; padding-bottom:10px;color:#c0dda5;
} 

.meniu a:link {
 background: none repeat scroll 0 0 #1ba437;
 border: 1px solid #9a9999;
 
 border-top:3px solid #f7a28f; 
 border-radius: 12px 12px 12px 12px;
 color: #fff;
 padding: 4px 9px;
 text-decoration: none;
}
.meniu a:active {
 background: none repeat scroll 0 0 #1ba437;
 border: 1px solid #9a9999;
 
 border-top:3px solid #f7a28f; 
 border-radius: 12px 12px 12px 12px;
 color: #fff;
 padding: 4px 9px;
 text-decoration: none;
}
.meniu a:visited {
 background: none repeat scroll 0 0 #1ba437;
 border: 1px solid #9a9999;
 
 border-top:3px solid #f7a28f; 
 border-radius: 12px 12px 12px 12px;
 color: #fff;
 padding: 4px 9px;
 text-decoration: none;
}


.meniu a:hover {
 background: none repeat scroll 0 0 #e76250;
 border: 1px solid #f7a28f;
 
 border-top:3px solid #f7a28f; 
 border-radius: 12px 12px 12px 12px;
 color: #FFFFFF;
 padding: 4px 9px;
 text-decoration: none;}

.mensld { height:331px; padding-top: 25px; padding-bottom:20px;
}
.mn { width: 200px; float:left;
}
.sl {
 float: right;
 height: 345px;
 width: 710px;
 background-image:url();
}

ul#menu {list-style-type:none; margin:0; padding:0;}

ul#menu li a{
 color:#fff;
 background: url(/images/vert_menu.png) no-repeat 0 0;
 text-decoration:none; 
 width: 236px;
 height: 55px;
 display:block;
 border:none;
 
}

ul#menu li a:hover{
 background-position: 50% 100%;
 width: 236px;
 height: 55px;
 display:block;
 color:#FFFFFF;
 
}

ul#menu li a span{
 font-family:"Times New Roman", Times, serif;
 font-size:20px;
 padding:18px 0 0 20px;
 display:block; 
}

.ob{ padding-top:1px;}

.blokx { -moz-border-radius:15px;-webkit-border-radius:15px;border-radius: 15px; border: 1px solid #d9d8d7; background-color:#fffdfa;margin-top:2px;
 margin-bottom: 2px;
}


.obtitl {background-image:url(/images/blvv2.png); width:194px; height:51px; margin-top:5px; margin-left: 2px;
}

#titls {text-align:center; color: #fbfbfa; font-size:18px; font-family:Georgia, "Times New Roman", Times, serif; padding-top:23px; padding-bottom:11px; background-repeat:no-repeat;
}

#titls1 {text-align:center;-moz-border-radius:15px;-webkit-border-radius:15px;border-radius: 15px; border: 1px solid #ea771d; background-color:#ec8415; color:#FFF; font-size:18px; font-family:Georgia, "Times New Roman", Times, serif;}

.eText img, .eMessage img {
max-width:466px;
width:expression((this.width>466) ? "466px" : true);
}

.photoActive, .otherPhoto { width: 180px; height:160px}

#conts {
 padding: 2px 5px 8px 5px;
 font-family:Arial, Helvetica, sans-serif; font-size:12px;
}
li {
 list-style: none outside none;
 margin: 0;
 text-decoration: none;
}

.bod {
 background-color: #fffdfa;
 border: 1px solid #D9D8D7;
 border-radius: 15px 15px 15px 15px;
 margin-left: 10px;
 margin-right: 10px; 
 padding-right:10px;
 padding-left:10px;
 padding-bottom:10px;
 padding-top: 15px; 
}



body {font: 12px/16px 'Arial';color: #333;}
td, input, select, textarea {font: 12px 'Arial';}
body a {color: #000;text-decoration: underline;}
body a:hover {text-decoration: none;}
* {}
img {border: 0px;}
a.noun img {margin: 2px;}
ul, li {margin: 0px; padding: 0px;}
.clear {clear: both;overflow: hidden;height: 1px;}
:focus {outline: none;}
textarea {resize: none;}
hr {height: 1px; background: #918f69; border: 0px; overflow: hidden;}
/* ------------- */

/*WRAP*/
#wrap {background: url(/.s/t/782/1.jpg) no-repeat;position:relative;padding-left: 65px;min-width: 1003px;width:expression(document.body.clientWidth < 1003? "1003px": "auto" );}
#wrap2 {background: url(/.s/t/782/2.jpg) no-repeat bottom right;padding: 0px 100px 110px 0px;text-align: left;}
/*----*/


/*------*/

/*CONTAINERS*/
#container {}
#leftcol {float: left; width: 240px;position: relative;}
.sidebar {margin-top: 30px;}
#maincol {background: #f3f3f3 url(/.s/t/782/3.jpg) no-repeat;margin-left: 240px;padding-bottom: 30px;}
#maincol-border {background: url(/.s/t/782/4.gif) repeat-x;margin-left: 88px;height: 4px;overflow: hidden;}
#maincol-inside {margin-left: 30px;margin-right: 30px;overflow: hidden;_display: inline-block;}

#search {height: 27px;margin-bottom: 5px;}
#search form {float: right;width: 237px;background: url(/.s/t/782/5.gif) 0px 0px; height: 27px;display: block;padding: 0px;}
#search form:hover {background-position: 0px -27px !important;}
#search .schQuery {float: left; margin: 10px 0px 0px 30px;display: inline;width: 185px;}
#search .schQuery input {font: 11px/11px 'Arial' !important;border: none;background: none; margin: 0px 0px 0px 0px;padding: 0px !important;width: 185px !important;}
#search .schBtn {float: right;width: 16px;margin: 0px;margin-right: 1px;display: inline;}
#search .schBtn input {width: 16px; height: 15px;border: 0px;border-radius: 0px;-moz-border-radius: 0px;background: red;margin: 10px 0px 0px 0px;padding: 0px;cursor: pointer;background: url(/.s/t/782/6.gif);}
#search .schBtn input:hover {background-position: bottom left;}
/*----------*/

/* Menus */
ul.uz, ul.uMenuRoot {margin: 0; padding: 0;}
li.menus {}
/* ----- */

/* Site Menus */
.uMenuH li {float:left;padding:0 5px;list-style: none;}

.uMenuV .uMenuItem {text-decoration: none;}
.uMenuV {background: none;}
.uMenuV li {list-style: none;margin: 5px 0px !important;background: none;text-decoration: none;}
.uMenuV li a {font-size: 14px;text-decoration: none;}
.uMenuV li a:hover {font-weight: bold;color: #017a25;}

.uMenuV .uMenuItemA {font-weight: bold;color: #017a25;}
.uMenuV .uMenuArrow {position: absolute; right: 3px; top: 12px;width: 4px; height: 7px; overflow: hidden; background: url(/.s/t/782/7.gif);}

.block .xw-tl,.block .xw-bl,.block .u-menuvsep {display:none;}
.block .xw-ml,.block .xw-mr {margin:0;padding:0;background:none !important;}
.block .xw-mc {color:#333; font-weight: normal; float: none; margin: 0px; padding: 0px; line-height:28px;
background: url(/.s/t/782/8.gif) no-repeat transparent !important; border:0px !important;padding-left: 4px;
}
.block .u-menu .u-menubody {border: 0px !important; background: #727272 !important; padding: 5px 0px 0px 0px;}
.block .u-menu .u-menucont {border-bottom: 1px solid #f3f3f3;}
.block .u-menuvitem {background:#e6e6e6 !important;border-left: 1px solid #f3f3f3;border-right: 1px solid #f3f3f3; padding: 0px 35px 0px 25px; line-height:28px;}
.block .u-menuvitem:first-child {}
.block .u-menuvitem:last-child {}
.block a {}
.block .u-menuvitem span {font-size:14px;color:#333;}
.block .u-menuitemhl {background:#e6e6e6 !important; padding: 0px 35px 0px 25px; line-height:28px;}
.block .u-menuitemhl span {font-weight: bold;_font-weight: normal;/*for IE*/color: #267578;}
.block .u-menuarrow {position: absolute; right: 3px; top: 12px;width: 4px; height: 7px; overflow: hidden; background: url(/.s/t/782/7.gif);}
.block .u-menu {margin-left: 0px;}
.block .x-sh {display: none;}
/* --------- */

/* Module Part Menu */
.catsTable {}
.catsTd {}
.catName {}
.catNameActive {}
.catNumData {}
.catDescr {}
a.catName:link {}
a.catName:visited {}
a.catName:hover {}
a.catName:active {}
a.catNameActive:link {}
a.catNameActive:visited {}
a.catNameActive:hover {}
a.catNameActive:active {}
/* ----------------- */

/*Container blocks styles*/

.block {width: 240px;background: url(/.s/t/782/9.png) no-repeat bottom right; padding-bottom: 50px;margin-bottom: 10px;}
.blocktitle {font: 16px/22px 'Arial'; color: #333333;font-weight: bold;margin-bottom: 5px;}
.blockcontent {width: 220px;margin-left: 3px;text-align: left;}
.blockcontent ul {margin: 0;padding: 0;}
.blockcontent li {margin-left: 15px;}
.blockcontent li a {}
.blockcontent li a:hover {}
.blockcontent a {color: #333;text-decoration: none;}
.blockcontent a:hover {color: #267578;text-decoration: none;}

/*-----------------------*/

/* Entries Style */
.eBlock {}

.tsmm a {color:#fff;text-decoration: none;font-family: Georgia,"Times New Roman",Times,serif;}
.tsmm a:hover {color:#fff;text-decoration: underline;font-family: Georgia,"Times New Roman",Times,serif;}

.eTitle {font: bold 24px/30px 'Arial';color: #e86351;margin-bottom: 5px; text-align:center;}
.eTitle a {color: #e86351;text-decoration: none;}
.eTitle a:hover {color: #1ba337;}

.eMessage, .eText {text-align: justify !important;color: #333333;line-height: 18px;}
.eMessage li, .eText li {margin-left: 15px;}
.eMessage {}
.eText {}
.eDetails, .eDetails1, .eDetails2 {margin: 8px 0px;font-size: 11px; font-style: italic; color: #999999;}
.eDetails a, .eDetails1 a, .eDetails2 a {font-size: 11px; font-style: italic; text-decoration: underline;color: #999999;padding: 3px 6px;}
.eDetails a:hover, .eDetails1 a:hover, .eDetails2 a:hover {color: #fff; text-decoration: none !important; background: #59bdc1;border-radius: 8px;-moz-border-radius: 8px;}
.eDetails {}
.eDetails1 {}
.eDetails2 {}

.eRating {}

.eAttach {}
/* ------------- */

/* Entry Manage Table */
.manTable {}
.manTdError {}
.manTd1 {}
.manTd2 {}
.manTd3 {}
.manTdSep {}
.manHr {}
.manTdBrief {}
.manTdText {}
.manTdFiles {}
.manFlFile {}
.manTdBut {}
.manFlSbm {}
.manFlRst {}
.manFlCnt {}
/* ------------------ */

/* Comments Style */
.cAnswer, .cMessage {font-family: 'Tahoma';font-size: 11px;}
.cBlock1, .cBlock2 {border-top: 1px dashed #ccc; padding: 5px 0px;}
.cBlock1 {}
.cBlock2 {}
/* -------------- */

/* Comments Form Style */
.commTable {}
.commTd1 {}
.commTd2 {}
.commFl {}
.smiles {}
.commReg {}
.commError {}
.securityCode {}
/* ------------------- */

/* Archive Menu */
.archUl {}
.archLi {}
a.archLink:link {}
a.archLink:visited {}
a.archLink:hover {}
a.archLink:active {}
/* ------------ */

/* Archive Style */
.archiveCalendars {}
.archiveDateTitle {}
.archEntryHr {}
.archiveeTitle li {}
.archiveEntryTime {}
.archiveEntryComms {}
a.archiveDateTitleLink:link {}
a.archiveDateTitleLink:visited {}
a.archiveDateTitleLink:hover {}
a.archiveDateTitleLink:active {}
.archiveNoEntry {}
/* ------------- */

/* Calendar Style */
.calMonth {}
.calWday {color:#FFFFFF; background:#9B9B9B; width:18px;}
.calWdaySe {color:#FFFFFF; background:#6A6A6A; width:18px;}
.calWdaySu {color:#FFFFFF; background:#6A6A6A; width:18px; font-weight:bold;}
.calMday {}
.calMdayA {background:#CECECE;font-weight:bold;}
.calMdayIs {font-weight:bold; border: 1px solid #CECECE;color:#555555;}
.calMdayIsA {border:1px solid #FFFFFF; background:#CECECE;font-weight:bold;}
a.calMonthLink:link,a.calMdayLink:link {text-decoration:none; color:#6A6A6A;}
a.calMonthLink:visited,a.calMdayLink:visited {text-decoration:none; color:#6A6A6A;}
a.calMonthLink:hover,a.calMdayLink:hover {text-decoration:underline; color:#6A6A6A;}
a.calMonthLink:active,a.calMdayLink:active {text-decoration:underline; color:#000000;}
/* -------------- */

/*--------------------- Footer start ---------------------*/
#footer {font-size: 10px;color: #333333;margin-top: 5px;text-align:center;}
#copyright {text-align: right;line-height: 10px;}
#powered-by {text-align: right;line-height: 10px;}
#powered-by a {color: #333333;}
#powered-by img {vertical-align: middle !important;}
/*--------------------- Footer end ---------------------*/

/* Poll styles */
.pollBut {}

.pollBody {}
.textResults {}
.textResultsTd {}

.pollNow {}
.pollNowTd {}

.totalVotesTable {}
.totalVotesTd {}
/* ---------- */

/* User Group Marks */
a.groupModer:link,a.groupModer:visited,a.groupModer:hover {color:blue;}
a.groupAdmin:link,a.groupAdmin:visited,a.groupAdmin:hover {color:red;}
a.groupVerify:link,a.groupVerify:visited,a.groupVerify:hover {color:green;}
/* ---------------- */

/* Other Styles */
.replaceTable {}
.legendTd {}
.codeMessage, .quoteMessage {padding: 5px;}
.bbcodeBlock, .bbquoteBlock {margin: 5px;}
/* ------------ */

/*Pages switches*/
.catPages1, .catPages2 {margin: 5px 0px;}
.swchItemA span, .swchItem span, .swchItemA1 span, .swchItem1 span {padding: 3px;}
/*--------------*/


/* ===== forum Start ===== */
/* General forum Table View */
.forumContent a {text-decoration: none;}
.forumContent a:hover {text-decoration: underline;}
.forumcontent td {font: 11px 'Tahoma'; color: #555555;}
a.fNavLink {font: italic 12px 'Arial';color: #999;text-decoration: underline;padding: 3px 6px;}
a.fNavLink:hover {color: #fff; background: #59bdc1;border-radius: 8px; -moz-border-radius: 8px;}
.gTable {background: #dcdbe0;}
.gTable td {background: #fff; border: 1px solid #f1f1f1;padding: 5px 7px;}
td.gTableTop {text-transform:uppercase;color: #feffff; background-color:#36ad48;
background-image:url(/images/fonforum.jpg);
background-repeat:repeat-x;height:50px;
 font-family: "Times New Roman",Times,serif;
 font-size: 14px;
 text-align:center; padding-top:10px; 
 }
td.gTableTop a {font-family: "Times New Roman",Times,serif;
 font-size: 14px; color: #feffff;x}
td.gTableSubTop, td .postTdTop {background: #1da438;font-family: "Times New Roman",Times,serif;
 font-size: 14px;color: #ffffff;padding: 0px 10px;}
td.gTableSubTop a, td .postTdTop a {color: #ffffff;}
.gTableBody {}
.gTableBody1 {}
.gTableBottom {}
.gTableLeft {}
td.gTableRight {background: #f5f5f5;}
.gTableError {}

#subscribe{ padding-right:20px;}

/* ------------------------ */

/* Forums Styles */
.forumNameTd,.forumLastPostTd {}
td.forumIcoTd,td.forumThreadTd,td.forumPostTd {background: #f5f5f5;}
.forumLastPostTd,.forumArchive {}

a.catLink:link {}
a.catLink:visited {}
a.catLink:hover {}
a.catLink:active {}

.lastPostGuest,.lastPostUser,.threadAuthor {}
.archivedForum{}
/* ------------- */

/* forum Titles & other */
.forum {font: 12px 'Arial'; }
.forumDescr,.forumModer {font: 10px 'Arial'; color: #a1a1a1;}
.forumViewed {}
a.forum:link, a.lastPostUserLink:link, a.forumLastPostLink:link, a.threadAuthorLink:link {color: #008026;}
a.forum:visited, a.lastPostUserLink:visited, a.forumLastPostLink:visited, a.threadAuthorLink:visited {color: #008026;}
a.forum:hover, a.lastPostUserLink:hover, a.forumLastPostLink:hover, a.threadAuthorLink:hover {color: #008026;}
a.forum:active, a.lastPostUserLink:active, a.forumLastPostLink:active, a.threadAuthorLink:active {color: #008026;}
/* -------------------- */

/* forum Navigation Bar */
.forumNamesBar {}
.forumBarKw {}
a.forumBarA:link {}
a.forumBarA:visited {}
a.forumBarA:hover {}
a.forumBarA:active {}
/* -------------------- */

/* forum Fast Navigation Blocks */
.fastNav,.fastSearch,.fastLoginForm {}
/* ---------------------------- */

/* forum Fast Navigation Menu */
.fastNavMain {}
.fastNavCat {}
.fastNavCatA {}
.fastNavForumA {}
/* -------------------------- */

/* forum Page switches */
.switches {}
.pagesInfo {}
.switch {}
.switchActive {}
a.switchDigit:link,a.switchBack:link,a.switchNext:link {}
a.switchDigit:visited,a.switchBack:visited,a.switchNext:visited {}
a.switchDigit:hover,a.switchBack:hover,a.switchNext:hover {}
a.switchDigit:active,a.switchBack:active,a.switchNext:active {}
/* ------------------- */

/* forum Threads Style */
.threadNametd,.threadAuthTd,.threadLastPostTd {}
td.threadIcoTd,td.threadPostTd,td.threadViewTd {background: #f5f5f5;}
.threadLastPostTd {}
.threadDescr {font: 10px 'Arial'; color: #a1a1a1;}
.threadNoticeLink {}
.threadsType {}
.threadsDetails {}
.forumOnlineBar {}

a.threadPinnedLink:link {}
a.threadPinnedLink:visited {}
a.threadPinnedLink:hover {}
a.threadPinnedLink:active {}

a.threadLink:link {font: 12px 'Arial';color: #6e6c64;}
a.threadLink:visited {font: 12px 'Arial';color: #6e6c64;}
a.threadLink:hover {font: 12px 'Arial';color: #6e6c64;}
a.threadLink:active {font: 12px 'Arial';color: #6e6c64;}

.postpSwithces {}
.thDescr {}
.threadFrmBlock {}
/* ------------------- */

/* forum Posts View */
.postTable {}
.postPoll {}
.postPoll td {border: 0px !important;}
.postFirst {border: 0px !important;}
.postRest1 {border: 0px !important;}
.postRest2 {border: 0px !important;}
.postSeparator {}

.postTdTop {}
.postBottom {font-size: 10px !important;}
.postBottom td {border: 0px;padding: 0px 5px !important;}
.postBottom img, .postBottom input {vertical-align: middle;}
.postUser {font-size: 12px; font-weight: bold;}
.postTdInfo {text-align: center;}
.postRankName {}
.postRankIco {}
.reputation {}
.signatureHr {}
.posttdMessage {text-align: justify;padding: 8px !important;line-height: 18px;}

.pollQuestion {}
.pollButtons,.pollTotal {}
.pollSubmitBut,.pollreSultsBut {}
.pollSubmit {}
.pollEnd {}

.codeMessage {}
.quoteMessage {}

.signatureView {}
.edited {}
.editedBy {}

.statusBlock {}
.statusOnline {}
.statusOffline {}
/* ------------------ */

/* forum AllInOne Fast Add */
.newThreadBlock {}
.newPollBlock {}
.newThreadItem {}
.newPollItem {}
/* ----------------------- */

/* forum Post Form */
.pollBut, .loginButton, .searchSbmFl, .commSbmFl, .signButton {}

.codeButtons {}
.codeCloseAll {}
.postNameFl,.postDescrFl {}
.postPollFl,.postQuestionFl {}
.postResultFl {}
.postAnswerFl {}
.postTextFl {}
.postUserFl {}

.pollHelp {}
.smilesPart td {border: 0px !important;}
/* ----------------- */
.funcLink {font: 11px 'Tahoma';color: #1282d8;}
/* ====== forum End ====== */

/*--------------------- INPUTS start ---------------------*/
input[type=submit], input[type=reset], input[type=button] {background: #e4e3e3; border: 0px; color: #909090;font-size: 11px; font-family: 'Arial';border-radius: 6px;-moz-border-radius: 6px;padding-top: 2px; padding-bottom: 2px; cursor: pointer;}
input[type=submit]:hover, input[type=reset]:hover, input[type=button]:hover {background: #36ad48;}
input[type=submit]:active, input[type=reset]:active, input[type=button]:active {}
input[type=text], input[type=password], textarea, select {background: #fff; border: 1px solid #abadb3; font-size: 11px; color: #848484;padding: 3px;}
#mchatBtn, input.codeButtons, input.button {padding-left: 0px;padding-right: 0px;}
.queryField {width: auto !important;}
.commFl {width: 100%;}
/*--------------------- INPUTS end ---------------------*/

/*--------------------- POPUP start ---------------------*/
.popup {margin: 10px;text-align: left;background: #f3f3f3;box-shadow: 0px 0px 5px #5d5d5d;padding-top: 10px;}
.popup a {color: #0e8a8e;}
.popup a:hover {color: #000;}
.popuptitle {height: 34px; line-height: 34px; background: url(/.s/t/782/10.png);}
.popuptitle2 {background: url(/.s/t/782/11.png) top right no-repeat;padding-left: 15px;font-size: 16px; font-weight: bold;text-transform: uppercase; text-shadow: 0px 1px 0px #fff;color: #5e5e5e;}
.popupbody {padding: 10px 15px;font-size: 11px; font-family: 'Tahoma';}
.popupbody a, .popupbody td {font-size: 11px; font-family: 'Tahoma';}
.popup .allUsersBtn, .popup .uSearchFlSbm {background: #59bdc1; border: 0px; color: #fff;font-size: 12px; font-family: 'Arial';border-radius: 8px;padding-top: 2px; padding-bottom: 2px;margin: 0px 5px;cursor: pointer;}
.popup .allUsersBtn:hover, .popup .uSearchFlSbm:hover {background: #3b9194;}
/*--------------------- POPUP end ---------------------*/

#news {
width:680px;
display:table;
padding-bottom:15px;
border-bottom:1px dashed #b6bcc6;
margin-bottom:15px;
margin-top:15px;
}

#news img {
width:180px;
float:left;
}

.newsr {
margin-left:10px;
width:462px;
float:right;
line-height:20px;
}

.ulightbox:hover img {
opacity:0.9;
}

#news2 {
width:260px;
display:table;
padding-bottom:2px;
border-bottom:1px dashed #b6bcc6;
margin-bottom:1px;
margin-top:0px;
 text-align:center; 
}

#news img {
width:200px; 
}

.newsrs {
 float: right;
 line-height: 20px;
 margin-left: 10px;
 width: 362px;
}

.ramka { border: 2px solid #c8e099;}

.g-invisible {z-index:-999; position:absolute; top:0px;}

.fot {}

/* Слайдер */ 
 .slides { 
 height:331px; 
 margin:0px auto; 
 overflow:hidden; 
 position:relative; 
 width:710px; 
 border: 2px solid #e76351; 
 } 
 .slides ul { 
 list-style:none; 
 position:relative; 
 } 

 /* Кадры анимации #anim_slides */ 
 @-webkit-keyframes anim_slides { 
 0% { 
 opacity:0; 
 } 
 6% { 
 opacity:1; 
 } 
 24% { 
 opacity:1; 
 } 
 30% { 
 opacity:0; 
 } 
 100% { 
 opacity:0; 
 } 
 } 
 @-moz-keyframes anim_slides { 
 0% { 
 opacity:0; 
 } 
 6% { 
 opacity:1; 
 } 
 24% { 
 opacity:1; 
 } 
 30% { 
 opacity:0; 
 } 
 100% { 
 opacity:0; 
 } 
 } 

 .slides ul li { 
 opacity:0; 
 position:absolute; 
 top:0; 

 /* анимация css3 */ 
 -webkit-animation-name: anim_slides; 
 -webkit-animation-duration: 24.0s; 
 -webkit-animation-timing-function: linear; 
 -webkit-animation-iteration-count: infinite; 
 -webkit-animation-direction: normal; 
 -webkit-animation-delay: 0; 
 -webkit-animation-play-state: running; 
 -webkit-animation-fill-mode: forwards; 

 -moz-animation-name: anim_slides; 
 -moz-animation-duration: 24.0s; 
 -moz-animation-timing-function: linear; 
 -moz-animation-iteration-count: infinite; 
 -moz-animation-direction: normal; 
 -moz-animation-delay: 0; 
 -moz-animation-play-state: running; 
 -moz-animation-fill-mode: forwards; 
 } 

 /* Задержки css3 */ 
 .slides ul li:nth-child(2), .slides ul li:nth-child(2) div { 
 -webkit-animation-delay: 6.0s; 
 -moz-animation-delay: 6.0s; 
 } 
 .slides ul li:nth-child(3), .slides ul li:nth-child(3) div { 
 -webkit-animation-delay: 12.0s; 
 -moz-animation-delay: 12.0s; 
 } 
 .slides ul li:nth-child(4), .slides ul li:nth-child(4) div { 
 -webkit-animation-delay: 18.0s; 
 -moz-animation-delay: 18.0s; 
 } 
 .slides ul li img { 
 display:block; 
 } 

.slides ul li img { 
 } 

 /* Кадры анимации #anim_titles */ 
 @-webkit-keyframes anim_titles { 
 0% { 
 left:100%; 
 opacity:0; 
 } 
 5% { 
 left:10%; 
 opacity:1; 
 } 
 20% { 
 left:10%; 
 opacity:1; 
 } 
 25% { 
 left:100%; 
 opacity:0; 
 } 
 100% { 
 left:100%; 
 opacity:0; 
 } 
 } 
 @-moz-keyframes anim_titles { 
 0% { 
 left:100%; 
 opacity:0; 
 } 
 5% { 
 left:10%; 
 opacity:1; 
 } 
 20% { 
 left:10%; 
 opacity:1; 
 } 
 25% { 
 left:100%; 
 opacity:0; 
 } 
 100% { 
 left:100%; 
 opacity:0; 
 } 
 } 

 .slides ul li div { 
 background-color:#e4e3e3; 
 border-radius:10px 10px 10px 10px; 
border:solid #77c474 1px; 
 color:#909090; 
 font-size:22px; 
 left:10%; 
 margin:0 auto; 
 padding:10px; 
 position:absolute; 
 top:90%; 
 width:200px;
 text-align:center; 

 /* Анимация css3 */ 
 -webkit-animation-name: anim_titles; 
 -webkit-animation-duration: 24.0s; 
 -webkit-animation-timing-function: linear; 
 -webkit-animation-iteration-count: infinite; 
 -webkit-animation-direction: normal; 
 -webkit-animation-delay: 0; 
 -webkit-animation-play-state: running; 
 -webkit-animation-fill-mode: forwards; 

 -moz-animation-name: anim_titles; 
 -moz-animation-duration: 24.0s; 
 -moz-animation-timing-function: linear; 
 -moz-animation-iteration-count: infinite; 
 -moz-animation-direction: normal; 
 -moz-animation-delay: 0; 
 -moz-animation-play-state: running; 
 -moz-animation-fill-mode: forwards; 
 }

.glnz { 
 background-image:url(http://semiamoia.ucoz.ru/images/vn.png);
 background-repeat:no-repeat;
background-position:center bottom; 
}

.tsmm {font-family:Tahoma, Geneva, sans-serif;
font-size:16px; color:#fff; text-align:center;
 -moz-border-bottom-colors: none;
 -moz-border-left-colors: none;
 -moz-border-right-colors: none;
 -moz-border-top-colors: none;
 background: none repeat scroll 0 0 #1BA437;
 border-color: #F7A28F #9A9999 #9A9999;
 border-image: none;
 border-radius: 12px;
 border-right: 1px solid #9A9999;
 border-style: solid;
 border-width: 3px 1px 1px;
 padding: 11px 9px;
 text-decoration: none;
 margin-right:107px; margin-left:109px;
}

.nvgt {
 color: #faf7f2;
 font: 14px Arial,Tahoma,Verdana,sans-serif;
 padding-top:7px;
}
.nvgt a:link {
 background: none repeat scroll 0 0 #FCFCFC;
 border: 1px solid #D6D6D6;
 border-radius: 12px 12px 12px 12px;
 color: #0C3561;
 padding: 4px 9px;
 text-decoration: none;
}
.nvgt a:active {
 background: none repeat scroll 0 0 #FCFCFC;
 border: 1px solid #D6D6D6;
 border-radius: 12px 12px 12px 12px;
 color: #0C3561;
 padding: 4px 9px;
 text-decoration: none;
}
.nvgt a:visited {
 background: none repeat scroll 0 0 #FCFCFC;
 border: 1px solid #D6D6D6;
 border-radius: 12px 12px 12px 12px;
 color: #0C3561;
 padding: 4px 9px;
 text-decoration: none;
}
.nvgt a:hover {
 background: none repeat scroll 0 0 #89c83c;
 border: 1px solid #D6D6D6;
 border-radius: 12px 12px 12px 12px;
 color: #FFFFFF;
 padding: 4px 9px;
 text-decoration: none;
}

.fon {
background:url("/landing/fon1.png");
align: center;
}

.izba {
background: ;
border: ;